@charset "gb2312";
/* CSS Document */
*{font-size:12px;font-family:"微软雅黑";color:#3d3d3d;}
body,dl,dd,p{margin:0;}
a{text-decoration:none;}
img{display:block;}
input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
textaea{margin:0;padding:0;outline:none;}
h1,h2,h3{font-weight:normal;margin:0;}
ul{margin:0;padding:0;}
li{list-style:none;}
.clearfix{clear:both;}

/*header*/
.headerbg{background-color:#f2f2f2;border-bottom:#e5e5e5 solid 1px;}
.header{max-width:980px; margin:0 auto; overflow:hidden;}
.header .logo{ float:left;margin-top:4px;}
.header .right{float:right; line-height:36px; text-align:right; font-size:14px;}

/*banner*/
.bannerbg{
	background-color:white;
	box-shadow:0 2px 0 #e3e3e3;
}

.banner{
	margin-top:5px;
}

.banner img{
	width:100%;
}

/*标题*/
.titlebg{
	max-width:1000px;
	margin:0 auto;
}

.title{
	border-bottom:#ffc300 solid 3px;
	padding-bottom:10px;
}

.title img{
	float:left;
	margin-top:6px;
	margin-right:8px;
}

.title h1{
	font-size:22px;
	font-weight:500px;
}

/*曝光专区*/
.exposure{
	background-color:white;
	max-width:970px;
	height:130px;
	margin:0 auto;
	margin-top:15px;
	padding:15px;
	box-shadow:0 3px 0 #e3e3e3;
}

.exposure-content{
	width:922px;
	margin:0 auto;
	margin-top:30px;
}

.exposure-content li{
	float:left;
	width:430px;
	margin:5px 15px;
}

.exposure-content li a{
	font-size:16px;
}

.exposure-content li a span{
	font-size:16px;
	background-color:#ffc300;
	padding:0 10px;
}

/*.exposure:hover{
	box-shadow:0 3px 0 #e3e3e3;
}*/

.exposure-content li:hover{
	transform:scale(1.1);
}

.exposure-content li a:hover{
	background-color:#ffc300;
}

/*热点投诉问题*/
.complaints{
	background-color:white;
	max-width:970px;
	height:470px;
	margin:0 auto;
	margin-top:15px;
	padding:15px;
	box-shadow:0 3px 0 #e3e3e3;
}

.complaints-content-bg{
	width:880px;
	margin:0 auto;
	margin-top:35px;
}

.complaints-content-one{
	float:left;
	border:#3d3d3d solid 1px;
	width:400px;
	padding:0 0 10px 0;
	margin-right:76px;
}

.complaints-content-one:hover{
	box-shadow:0 0 3px #555;
}

.complaints-content-two{
	float:left;
	border:#3d3d3d solid 1px;
	width:400px;
	padding:0 0 10px 0;
}

.complaints-content-two:hover{
	box-shadow:0 0 3px #555;
}

.complaints-content-three{
	float:left;
	border:#3d3d3d solid 1px;
	width:400px;
	padding:0 0 10px 0;
	margin-right:76px;
	margin-top:15px;
}

.complaints-content-three:hover{
	box-shadow:0 0 3px #555;
}

.complaints-content-four{
	float:left;
	border:#3d3d3d solid 1px;
	width:400px;
	padding:0 0 10px 0;
	margin-top:15px;
}

.complaints-content-four:hover{
	box-shadow:0 0 3px #555;
}

.complaints-title{
	text-align:center;
	background-color:#ffc300;
}

.complaints-title h2{
	font-size:18px;
	line-height:26px;
}

.complaints-title h2 span{
	font-size:18px;
	font-weight:bolder;
	line-height:26px;
	color:#ffc300;
}

.complaints-content{
	width:354px;
	margin:0 auto;
	margin-top:10px;
}

.complaints-content li{
	margin:5px 0;
}

.complaints-content li:hover{
	list-style:outside;
	color:#ffc300;
}

.complaints-content li a:hover{
	border-bottom:#ffc300 solid 1px;
}

.complaints-content li a{
	font-size:16px;
}

/*.complaints:hover{
	box-shadow:0 3px 0 #e3e3e3;
}*/

/*其他热门投诉网站*/
.other-complaints{
	background-color:white;
	max-width:970px;
	height:640px;
	margin:0 auto;
	margin-top:15px;
	padding:15px;
	box-shadow:0 3px 0 #e3e3e3;
}

.other-complaints-content-bg{
	width:906px;
	margin:0 auto;
	margin-top:30px;
}

.other-complaints-content{
	width:290px;
	border:#3d3d3d solid 1px;
	float:left;
	margin:5px;
}

.other-complaints-title{
	background-color:#ffc300;
	height:26px;
}

.other-complaints-title h2{
	font-size:18px;
	float:left;
	margin-left:10px;
}

.other-complaints-title a{
	float:right;
	margin-right:6px;
	margin-top:1px;
}

.other-complaints-content:hover{
	box-shadow:0 0 5px #555;
}

/*.other-complaints:hover{
	box-shadow:0 3px 0 #e3e3e3;
}*/

/*飞猪投诉专用通道*/
.fliggy-complaints{
	background-color:white;
	max-width:970px;
	height:180px;
	margin:0 auto;
	margin-top:15px;
	padding:15px;
	box-shadow:0 3px 0 #e3e3e3;
}

/*.fliggy-complaints:hover{
	box-shadow:0 3px 0 #e3e3e3;
}*/

/*相关专题*/
.project{
	background-color:white;
	max-width:970px;
	height:160px;
	margin:0 auto;
	margin-top:15px;
	padding:15px;
	box-shadow:0 3px 0 #e3e3e3;
}

.project-content{
	width:906px;
	margin:0 auto;
	margin-top:30px;
}

.project-content a{
	float:left;
	margin:5px;
}

/*.project:hover{
	box-shadow:0 3px 0 #e3e3e3;
}*/

/*相关频道*/
.channel{
	background-color:white;
	max-width:970px;
	height:160px;
	margin:0 auto;
	margin-top:15px;
	padding:15px;
	box-shadow:0 3px 0 #e3e3e3;
}

.channel-content{
	width:906px;
	margin:0 auto;
	margin-top:30px;
}

.channel-content a{
	float:left;
	margin:5px;
}

/*.channel:hover{
	box-shadow:0 3px 0 #e3e3e3;
}*/

/*联系方式*/
.contact{
	background-color:white;
	max-width:970px;
	height:80px;
	margin:0 auto;
	padding:15px;
}

.contact-content{
	width:1000px;
	margin:0 auto;
}

/*.contact:hover{
	box-shadow:0 3px 0 #e3e3e3;
}*/






